Class | Bio::Blast::Default::Report_TBlast
In: | lib/bio/appl/blast/format0.rb
Parent: | Report

NCBI BLAST default (-m 0 option) output parser for TBLAST. All methods are equal to Bio::Blast::Default::Report. Only DELIMITER (and RS) is different.

### Constants

DELIMITER | = | RS = "\nTBLAST" |  | Delimter of each entry for TBLAST. Bio::FlatFile uses it.
DELIMITER_OVERRUN | = | 6 |  | (Integer) excess read size included in DELIMITER.

[Validate]